<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_20</title>
</head>
<body>
    <h1>Ejercicio 20</h1>

    <script>

function numNatu() {
    let pares = 0,
    impar = 0,
    posit = 0,
    negat = 0;

    for (var i = 1; i <= 50; i++) {
        if ( (i % 2) == 0 ){
            pares ++;
        } else {
            impar ++;
        }
        if ( Math.sign(i) == 1 ) {
            posit ++;
        } else {
            negat ++;
        }
    }
    console.log(`Numeros pares: ${pares}, Impares: ${impar}, Positivos ${posit}, Negativos ${negat}`);
}   
numNatu();
    </script>
    
    
</body>
</html>